:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-casino-frg0dx {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-casino-i3k4w5 {
    display: none;
  }
}

.nv-casino-jcd3jg {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-casino-bwz95y {
  overflow-y: hidden;
}

.nv-casino-yer2y9 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-casino-ymgc6d {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-ymgc6d {
    max-width: 100%;
  }
}

.nv-casino-p91kba,
body,
html {
  height: 100%;
}

.nv-casino-rl3wl7 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-rl3wl7.nv-casino-ru8x1o {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-casino-lz003k {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-casino-lz003k.nv-casino-ru8x1o {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-casino-23e7mr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-23e7mr.nv-casino-ru8x1o {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-casino-23e7mr.nv-casino-ru8x1o .nv-casino-me6mmt {
  display: none;
}

.nv-casino-3bisis {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-casino-23e7mr,
  .nv-casino-lz003k {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-casino-pk9qdq {
  background: var(--sidebar-bg-color);
  display: block;
}

.nv-casino-pk9qdq.nv-casino-ru8x1o .nv-casino-me6mmt {
  display: inline-block;
}

.nv-casino-pk9qdq.nv-casino-ru8x1o .nv-casino-w6bs0d {
  display: flex;
}

.nv-casino-pk9qdq.nv-casino-ru8x1o .nv-casino-jvf0oa {
  transform: translateY(0);
  visibility: visible;
}

.nv-casino-cc0egd {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-casino-pk9qdq .nv-casino-me6mmt {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-casino-w6bs0d {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-casino-w6bs0d::-webkit-scrollbar {
  width: 0;
}

.nv-casino-fxiovk {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-casino-fxiovk.nv-casino-ru8x1o {
  display: none;
}

.nv-casino-g6mxkf {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-casino-ai1xgv {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-casino-pc206b {
  max-width: 40px;
}

.nv-casino-zvu50h {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-casino-zvu50h svg {
  color: var(--success-color-light);
}

.nv-casino-pua5gq {
  border-bottom: 1px solid var(--divider-color);
}

.nv-casino-swwz4k {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-casino-ai1xgv:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-casino-pk9qdq {
    display: none;
  }
  .nv-casino-pk9qdq:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-casino-bvku7i {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-casino-t6pitl {
  max-width: 40px;
}

.nv-casino-5unu2i {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-casino-tscpjf {
  background: var(--fh-bg-color);
}

.nv-casino-6xpxdl,
.nv-casino-0ex6ua {
  align-items: center;
  display: flex;
}

.nv-casino-6xpxdl {
  gap: 0.5rem;
}

.nv-casino-0ex6ua {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-casino-tscpjf .nv-casino-me6mmt {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-casino-0ex6ua {
    gap: 0rem;
    padding: 0;
  }

  .nv-casino-tscpjf .nv-casino-me6mmt {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-tscpjf .nv-casino-k91tpm {
    display: none;
  }
  .nv-casino-e8ekbu {
    font-size: 0.nv-casino-e5chg6 !important;
  }
  .nv-casino-tscpjf .nv-casino-me6mmt {
    max-width: 100px;
  }
}

.nv-casino-wzsq8p svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-wzsq8p {
    display: none;
  }
}

.nv-casino-me6mmt {
  display: inline-block;
  max-width: 125px;
}

.nv-casino-hl09vi {
  width: 100%;
}

.nv-casino-jvf0oa {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-casino-55i38e {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-casino-pw8ohw,
.nv-casino-gdj66d {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-casino-pw8ohw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-casino-pw8ohw:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-casino-jzney4 {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-casino-pp2l3r,
.nv-casino-5hrp3y {
  position: relative;
  z-index: 2;
}

.nv-casino-pp2l3r {
  max-width: 40px;
}

.nv-casino-4edn7v {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-casino-1pgka1:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-casino-aqncul {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-casino-gdj66d {
  padding: 0.5rem;
}

.nv-casino-qlnj4t {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-casino-pw8ohw:hover,
  .nv-casino-gdj66d:hover {
    background: var(--border-color);
  }
}

.nv-casino-gla9v4 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-casino-pky8b5 {
  color: var(--button-text-color);
}

.nv-casino-p5nbov {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-casino-p5nbov .nv-casino-pky8b5 {
  color: var(--button-text-color);
}

.nv-casino-8owx5u {
  padding: 0.nv-casino-yqyu71 0.625em;
  width: 100%;
}

.nv-casino-mnp2v6 {
  font-size: 0.875rem;
}

.nv-casino-ibxf76 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-casino-ibxf76 .nv-casino-pky8b5,
.nv-casino-ibxf76 svg {
  color: var(--button-text-color);
}

.nv-casino-zsp7vd svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-casino-gla9v4:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-casino-p5nbov:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-casino-ibxf76:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-casino-gdtgcv {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-casino-k91tpm {
  background: var(--border-color);
  display: inline-flex;
}

.nv-casino-k91tpm,
.nv-casino-9h8kt4 {
  border-radius: var(--round-l);
}

.nv-casino-9h8kt4 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-casino-9h8kt4 span,
.nv-casino-9h8kt4 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nv-casino-4fh3va {
  background: var(--button-bg-color);
}

.nv-casino-4fh3va span,
.nv-casino-4fh3va svg {
  color: var(--button-text-color);
}

.nv-casino-ngienj {
  display: none;
  height: 0;
  margin: 0.nv-casino-h2bm5m 0 1rem;
  width: 0;
}

.nv-casino-ngienj .nv-casino-9h8kt4 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-casino-ngienj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-casino-9h8kt4:hover span,
  .nv-casino-9h8kt4:hover svg {
    color: var(--text-color);
  }
}

.nv-casino-yy8ks5 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-casino-cd4q2g,
.nv-casino-8dnfg4 {
  height: 100%;
}

.nv-casino-cd4q2g {
  overflow-x: auto;
}

.nv-casino-cd4q2g::-webkit-scrollbar {
  width: 0;
}

.nv-casino-8dnfg4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-casino-pxlhfi {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-casino-yy8ks5 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-yy8ks5 {
    height: auto;
    min-height: auto;
  }
  .nv-casino-pxlhfi {
    flex: 1 0 100%;
  }
}

.nv-casino-pq5j8i {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-casino-pgtna0 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-casino-pgtna0 {
    gap: 0;
  }
}

.nv-casino-h5totj {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-casino-h5totj {
    height: 150px !important;
  }
}

.nv-casino-uhn9og {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-casino-botul4 {
  color: var(--text-color);
}

.nv-casino-lhf4y1 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-casino-lhf4y1 {
    font-size: 16px;
  }
}

.nv-casino-y0o6ze {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-casino-pq5j8i {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-pq5j8i {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-casino-uhn9og {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-casino-d7hi73 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-casino-j5xm8b:hover .nv-casino-31g7jb {
    color: var(--accent-color);
  }
}

.nv-casino-oxo1kx {
  text-align: center;
}

.nv-casino-4dm5oq {
  margin: 2rem 0;
}

.nv-casino-tzm0oy {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-casino-8m9bhg {
  font-size: 2rem;
  font-weight: 700;
}

.nv-casino-d0l8ta {
  overflow-x: auto;
}

.nv-casino-d0l8ta::-webkit-scrollbar {
  width: 0;
}

.nv-casino-mg5taq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-casino-mg5taq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-casino-8m9bhg {
    font-size: 1.25rem;
  }
}

.nv-casino-huitkn {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-casino-pedoj0 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-casino-3e5da0 {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-casino-j23w4y,
.nv-casino-3e5da0 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-casino-j23w4y {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-casino-4ed1gc {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-casino-4lrttg {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-casino-sr6fey {
  padding: 0.5rem;
}

.nv-casino-1ch2y3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-casino-1ch2y3 .nv-casino-3e5da0 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-1ch2y3 .nv-casino-g6rfw3 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-casino-1ch2y3 .nv-casino-4lrttg {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-casino-1ch2y3 .nv-casino-pedoj0 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-casino-1ch2y3 .nv-casino-j23w4y {
  display: none;
}

@media (any-hover: hover) {
  .nv-casino-huitkn:hover .nv-casino-j23w4y {
    opacity: 1;
  }
  .nv-casino-huitkn:hover .nv-casino-3e5da0 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-casino-yksl4n {
  padding: 2rem 0;
}

.nv-casino-yd2qsq {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-casino-epkx5b {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-casino-0nsvpm {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-casino-0n81fe {
  color: var(--footer-text-color);
}

.nv-casino-7qoxjf {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-casino-5pb7pd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-casino-f0vep7 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-casino-11efiv {
  transition: var(--transition-duration);
}

.nv-casino-97basf {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-casino-yksl4n .nv-casino-bvku7i {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-casino-f0vep7:hover .nv-casino-11efiv {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-97basf {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-casino-ri8d4v {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-brz47a {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-brz47a p img {
  display: block;
  margin: 0 auto;
}

.nv-casino-brz47a table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-casino-ri8d4v h1,
.nv-casino-ri8d4v h2,
.nv-casino-ri8d4v h3,
.nv-casino-ri8d4v h4,
.nv-casino-ri8d4v h5,
.nv-casino-ri8d4v h6 {
  font-weight: 700;
}

.nv-casino-ri8d4v h1,
.nv-casino-ri8d4v h2 {
  margin-top: 2rem;
}

.nv-casino-ri8d4v h3,
.nv-casino-ri8d4v h4 {
  margin-top: 1rem;
}

.nv-casino-ri8d4v ol li,
.nv-casino-ri8d4v p,
.nv-casino-ri8d4v ul li {
  color: var(--text-color);
}

.nv-casino-ri8d4v p {
  margin-top: 1rem;
}

.nv-casino-ri8d4v li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-casino-ri8d4v ol li,
.nv-casino-ri8d4v ul li {
  font-size: 1rem;
}

.nv-casino-ri8d4v ul li {
  list-style-type: disc;
}

.nv-casino-ri8d4v .nv-casino-evqghx {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-casino-ri8d4v .nv-casino-evqghx::-webkit-scrollbar {
  height: 5px;
}

.nv-casino-ri8d4v .nv-casino-evqghx::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-casino-ri8d4v .nv-casino-evqghx::-webkit-scrollbar-track {
  background: transparent;
}

.nv-casino-ri8d4v table,
.nv-casino-ri8d4v td,
.nv-casino-ri8d4v th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-casino-ri8d4v table {
  margin: 1rem 0;
}

.nv-casino-ri8d4v thead td,
.nv-casino-ri8d4v thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nv-casino-ri8d4v tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-casino-ri8d4v td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-casino-ri8d4v th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-casino-ri8d4v th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-casino-ri8d4v img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-casino-ri8d4v .nv-casino-huitkn img,
.nv-casino-ri8d4v .nv-casino-b29mbz img {
  margin: 0;
}

.nv-casino-ri8d4v .nv-casino-huitkn {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-casino-ri8d4v .nv-casino-g6rfw3 {
  padding: 0.5rem;
}

.nv-casino-ri8d4v .nv-casino-4ed1gc {
  color: var(--text-color);
}

.nv-casino-ri8d4v .nv-casino-b29mbz {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-casino-ri8d4v .nv-casino-j66ku8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-casino-ri8d4v .nv-casino-b29mbz img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-casino-ri8d4v .nv-casino-yxdolh {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-ri8d4v .nv-casino-bom0g3 {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-casino-ri8d4v .nv-casino-fy5ff8 {
  color: var(--text-color);
  font-weight: 700;
}

.nv-casino-ri8d4v .nv-casino-51qquy {
  color: var(--text-color);
  font-weight: 600;
}

.nv-casino-ri8d4v .nv-casino-lde4zw {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-ri8d4v .nv-casino-b29mbz {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-casino-ri8d4v .nv-casino-51qquy {
    font-size: 1rem;
  }
  .nv-casino-ri8d4v .nv-casino-fy5ff8 {
    font-size: 0.875rem;
  }
  .nv-casino-ri8d4v .nv-casino-b29mbz img {
    flex: 1 1 auto;
  }
}

.nv-casino-ri8d4v .nv-casino-gla9v4 {
  margin: 0.nv-casino-r011bz 0;
}

@media screen and (max-width: 1024px) {
  .nv-casino-ri8d4v,
  .nv-casino-ri8d4v .nv-casino-pda1cd,
  .nv-casino-brz47a {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-ri8d4v ol li,
  .nv-casino-ri8d4v ul li {
    font-size: 1rem;
  }
}

.nv-casino-yo2v2d {
  color: var(--text-color);
  text-align: center;
}

.nv-casino-qwe8w1 {
  margin: 2rem 0;
}

.nv-casino-xn0r8y,
.nv-casino-w9mmkk {
  margin-bottom: 1rem;
}

.nv-casino-xn0r8y {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-casino-xn0r8y.nv-casino-ru8x1o .nv-casino-rwsmnr {
  display: block;
}

.nv-casino-xn0r8y.nv-casino-ru8x1o .nv-casino-sobmyh {
  transform: rotate(45deg);
}

.nv-casino-n8sy41 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-casino-sobmyh {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-casino-rwsmnr {
  display: none;
  padding-top: 1rem;
}

.nv-casino-k8ttu2 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-casino-k8ttu2.nv-casino-ru8x1o {
  transform: scaleX(-1);
}

.nv-casino-2g71wb {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nv-casino-kfs7bc {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-casino-nh6g31 {
  display: flex;
  align-items: center;
}

.nv-casino-nh6g31 a {
  margin: 0 10px;
}

/* social */

.nv-casino-2pow7o {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-casino-2pow7o {
    flex-wrap: wrap;
  }
}

.nv-casino-2pow7o li {
  display: flex;
  margin: 0 7px;
}

.nv-casino-2pow7o li svg {
  transition: 0.nv-casino-z0kl7d ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-casino-2pow7o li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-casino-79lnhc {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-x5cfhy {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-x5cfhy {
    max-width: 100%;
  }
}

.nv-casino-bwyj3p {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-bwyj3p h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-casino-79lnhc,
  .nv-casino-bwyj3p {
    max-width: 100vw;
  }
}

.nv-casino-i6d66a {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-casino-mv47qa {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-casino-dw3vkn ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-casino-mv47qa::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-casino-dw3vkn ease;
}

.nv-casino-i6d66a.nv-casino-02xsjx .nv-casino-mv47qa::after {
  transform: rotate(45deg);
}

.nv-casino-org8z3 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-casino-z0kl7d ease, padding 0.nv-casino-z0kl7d ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nv-casino-i6d66a.nv-casino-02xsjx .nv-casino-org8z3 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-casino-1u9q43 {
  margin: 25px 0;
}

.nv-casino-n7de4q > input:not(:checked) ~ label:hover,
.nv-casino-n7de4q > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-casino-gq12kt.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-casino-4vvzou 44.nv-casino-yvgya9.nv-casino-sby4wq.nv-casino-65tb8y.nv-casino-7q1hl4.nv-casino-se7vde.nv-casino-cb1rqz.nv-casino-2e7h4g.nv-casino-w30o1t.nv-casino-bcruuf.nv-casino-zsbyg7.nv-casino-cxblkd.nv-casino-7ni4fd 0l-12.nv-casino-kn21cg 30.nv-casino-ufbydi.nv-casino-ehekl4 2.nv-casino-fgf64q.nv-casino-ehekl4 3.nv-casino-hs0o5n 3.nv-casino-suo588.nv-casino-ruk6rh 3.nv-casino-hfxjcw.nv-casino-ta8l3c.nv-casino-z4qiro.nv-casino-dscx78 7-3.nv-casino-kn21cg 10.nv-casino-dppth4.nv-casino-dscx78 23.nv-casino-6vqc5m.nv-casino-oa9hxn 1.nv-casino-jk9huz 2.nv-casino-kn21cg 3.nv-casino-oa9hxn 1.nv-casino-ruk6rh 5.nv-casino-xxfeka.nv-casino-ruk6rh 32.nv-casino-yinzco.nv-casino-ta8l3c 5.nv-casino-7ni4fd 4.nv-casino-dscx78 9.nv-casino-dscx78 8.nv-casino-ruk6rh 6.nv-casino-w4ijvw.nv-casino-761umn.nv-casino-5oyfl8.nv-casino-s4enu5.nv-casino-d84j3s 4.nv-casino-1xmaha.nv-casino-d84j3s 6.nv-casino-d84j3s 0l29.nv-casino-7ni4fd 17.nv-casino-d3itul.nv-casino-62ivx4 2.nv-casino-a5fheo 10.nv-casino-3ukc1d.nv-casino-kn21cg 8.nv-casino-9sx1vz.nv-casino-q3kks1.nv-casino-gwdkdu.nv-casino-qpzl2d.nv-casino-zhg14g.nv-casino-ta8l3c.nv-casino-se7vde.nv-casino-kn21cg 1.nv-casino-lp5lt1.nv-casino-w6zj85.nv-casino-g7gmh1.nv-casino-azzxt8.nv-casino-tqje80.nv-casino-jk9huz 1.nv-casino-zf7yb1.nv-casino-s7ryd4.5z'/%3e%3c/svg%3e");
}

.nv-casino-4rgkfx {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-casino-4rgkfx {
    gap: 16px 0;
  }
}

.nv-casino-g28ucx {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nv-casino-g28ucx.nv-casino-gvw0sx {
  display: block;
}

.nv-casino-g28ucx.nv-casino-4i2zcq {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-casino-g28ucx {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-casino-3waqj3 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-casino-424v1g {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-casino-uupd4b {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-casino-gawr1k small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nv-casino-gawr1k span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nv-casino-qrg0wv {
  font-size: 16px;
  line-height: 140%;
}

.nv-casino-taadpf {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-casino-taadpf .nv-casino-mql3wv {
  fill: #c2c0ce;
}

.nv-casino-taadpf [rating="1"] .nv-casino-mql3wv:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-casino-taadpf [rating="2"] .nv-casino-mql3wv:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-casino-taadpf [rating="3"] .nv-casino-mql3wv:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-casino-taadpf [rating="4"] .nv-casino-mql3wv:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-casino-taadpf [rating="5"] .nv-casino-mql3wv:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-casino-wicen6 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-casino-wicen6 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-casino-q7hdpo {
  text-align: center;
  color: var(--success-color);
}

.nv-casino-cqxu4c {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-casino-evqghx table {
  width: 100%;
}

.nv-casino-j2fqoa {
  display: flex;
  justify-content: center;
}

.nv-casino-pgtna0 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nv-casino-h5totj {
  position: relative;
  z-index: 1;
}

.nv-casino-uhn9og {
  position: relative;
  z-index: 2;
}

.nv-casino-botul4 {
  position: relative;
  z-index: 3;
}

.nv-casino-kuulc4 {
  position: relative;
  z-index: 4;
}

.nv-casino-czqyzi {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-casino-xxzud1 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-casino-xxzud1 label {
  font-size: 14px;
}

.nv-casino-xxzud1 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-casino-xxzud1 input,
.nv-casino-xxzud1 textarea,
.nv-casino-xxzud1 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-casino-xxzud1 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-casino-dw3vkn ease;
}
.nv-casino-xxzud1 button:hover {
  background-color: #691204;
}
.nv-casino-7benmf {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-casino-0noywj ease-in;
}

.nv-casino-7benmf h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-casino-6xpxdl .nv-casino-e8ekbu:last-child {
  margin-right: 5px;
}

  .nv-casino-w05qez {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-casino-z0kl7d ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-casino-10h2n2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-casino-10h2n2 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-casino-10h2n2 button {
    z-index: 2;
  }

  .nv-casino-9lf0zm {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-casino-dw3vkn ease;
    z-index: 10000;
  }

  

  .nv-casino-9lf0zm:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-casino-10h2n2 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-casino-tdtk5u {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-casino-tdtk5u {
      font-size: 12px;
    }
  }

  .nv-casino-cl83uk {
  bottom: 40px;
  }